function fFiltrar(){
	document.getElementById("TxtAc").value="F";
	document.getElementById("Frm").submit();
}
//**************************************************************************
function fCancelar(){
	SM("L");
}
//**************************************************************************
function fGuardar(){
	var cod=gv("TxtId");
	var nom=gv("Nom");
	var hab=gv("Hab");
	//
	if(jL(nom)==0){
		return AF("Ingrese el nombre de la lista","Nom");
	}
	if(jL(hab)==0){
		return AF("Determine si estara habilitado","Hab");
	}
	//	
	if(gv("CmdG")=="Guardar"){
		if(preG()){
			document.getElementById("CmdG").disabled=true;		
			SM("G");
		}
	}else{
		if(preM()){
			document.getElementById("CmdG").disabled=true;		
			SM("M");
		}
	}	
}
//
function fEfoto(){
	if(pre("Esta seguro que desea Eliminar la Foto Actual")){
		SM("EF");
	}
}
